Bug 884378

Summary: please update the license tag
Product: [Fedora] Fedora Reporter: Parag Nemade <pnemade>
Component: overpass-fontsAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: fonts-bugs, i18n-bugs, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-12 01:27:56 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Parag Nemade 2012-12-06 05:36:18 UTC
Description of problem:
Can we have this package updated to follow new license tag as announced in http://lists.fedoraproject.org/pipermail/fonts/2012-December/001539.html ?


Version-Release number of selected component (if applicable):
overpass-fonts-1.01-2.fc18.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
OFL

Expected results:
OFL and ASL 2.0

Additional info:

Comment 1 Fedora Update System 2012-12-11 22:06:22 UTC
overpass-fonts-1.01-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-20170/overpass-fonts-1.01-3.fc18

Comment 2 Fedora Update System 2013-01-12 01:27:57 UTC
overpass-fonts-1.01-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.